<resources>
    <string name="app_name">থর</string>
    <string name="share">শেয়ার করুন</string>
    <string name="no_activity_found_to_handle_uri">এই ধরনের ফাইল সমর্থন করে এমন কোনো অ্যাপ্লিকেশন পাওয়া যায়নি।</string>
    <string name="search">অনুসন্ধান করুন</string>
    <string name="bookmarks">বুকমার্ক</string>
    <string name="bookmark">বুকমার্ক পরিবর্তন করুন</string>
    <string name="bookmark_added">বুকমার্ক \"%1$s\" যোগ করা হয়েছে৷</string>
    <string name="bookmark_removed">বুকমার্ক \"%1$s\" সরানো হয়েছে৷</string>
    <string name="share_link">লিঙ্ক শেয়ার করুন</string>
    <string name="find_page">পৃষ্ঠায় খুঁজুন</string>
    <string name="history">ইতিহাস</string>

    <string name="documentation">ডকুমেন্টেশন</string>
    <string name="password">পাসওয়ার্ড</string>
    <string name="user_name">ব্যবহারকারীর নাম</string>
    <string name="authentication">প্রমাণীকরণ</string>
    <string name="downloads">ডাউনলোড</string>
    <string name="enter_search">ইনপুট অনুসন্ধান করুন…</string>
    <string name="action_cleanup">ব্রাউজার ডেটা মুছুন</string>
    <string name="browser_cleanup_message">ব্রাউজার তার আসল অবস্থায় রিসেট করা হয়েছে</string>
    <string name="next_page">পরবর্তী পৃষ্ঠা</string>
    <string name="reload_page">রিলোড পাতা</string>
    <string name="download">ডাউনলোড করুন</string>
    <string name="more_options">আরও বিকল্প</string>

    <string name="enable_javascript">জাভাস্ক্রিপ্ট চালু কর</string>
    <string name="settings">সেটিংস</string>
    <string name="javascript_text">যখন জাভাস্ক্রিপ্ট অক্ষম করা হয়, তখন অনেক ওয়েবসাইট সঠিকভাবে কাজ নাও করতে পারে।</string>
    <string name="information">তথ্য</string>
    <string name="url_access">QR-কোড বর্তমান ওয়েবসাইটের URL ধারণ করে</string>
    <string name="previous_search">আগে</string>
    <string name="next_search">পরবর্তী</string>
    <string name="browser_handle_file">ব্রাউজার “%1$s” পরিচালনা করতে পারে না</string>

    <string name="offline_mode">নীরব কার্যপদ্ধতি</string>
    <string name="previous_page">আগের পৃষ্ঠা</string>
    <string name="tabs">ট্যাব</string>
    <string name="close_tabs">সব ট্যাব বন্ধ</string>
    <string name="add_tab">ট্যাব যোগ করুন</string>
    <string name="search_engine">খোঁজ যন্ত্র</string>

    <string name="home_page">হোম পেজ</string>
    <string name="home_page_set">বর্তমান পৃষ্ঠাটিকে হোমপেজ করুন</string>
    <string name="search_uri">অনুসন্ধান শব্দ বা ওয়েবসাইট (URL, PNS)</string>
    <string name="print">ছাপা</string>
    <string name="revert">প্রত্যাবর্তন</string>
    <string name="pns_service_error">অভ্যন্তরীণ ত্রুটির কারণে PNS পরিষেবা চলছে না।</string>
    <string name="failure_download_file">ফাইল ডাউনলোড ব্যর্থতা</string>
    <string name="no_offline_page">অফলাইন পৃষ্ঠা উপলব্ধ নয়।</string>
    <string name="pns_service_limitation_ip">PNS পরিষেবার জন্য একটি IPv6 নেটওয়ার্ক প্রয়োজন৷</string>
    <string name="relays">রিলে</string>
    <string name="connect_to">সুংযুক্ত করতে</string>
    <string name="cleanup_downloads">ক্লিনআপ ডাউনলোড</string>
    <string name="active_downloads">সক্রিয় ডাউনলোড</string>
</resources>